@media screen and (max-width: 440px) {
  #dfarm {
    margin: 0px 0px 0px 0px;
  }
  .head__buttons a {
    height: auto;
    line-height: 3.3vw;
    font-size: 2.8vw;
    width: 100%;
    padding: 2vw;
    display: flex;
    align-items: center;
  }
}
@media screen and (min-width: 440px) and (max-width: 1900px) {
  #dfarm {
    margin: 0 50px 0 50px;
  }
}
